NewWacht Bench is live — AI-assisted development for Wacht

Search Actor Projects

GET
/ai/projects/search

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Query Parameters

cursor?string
q?string
limit?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/ai/projects/search"
{
  "status": 0,
  "message": "string",
  "data": {
    "data": [
      {
        "id": "string",
        "deployment_id": "string",
        "actor_id": "string",
        "name": "string",
        "description": "string",
        "status": "string",
        "coordinator_thread_id": "string",
        "review_thread_id": "string",
        "metadata": {
          "property1": null,
          "property2": null
        },
        "created_at": "string",
        "updated_at": "string",
        "archived_at": "string"
      }
    ],
    "limit": 0,
    "has_more": true,
    "next_cursor": "string"
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}